Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
iseq_line_info_entry Struct Reference

`#include <iseq.h>`

## Data Fields
unsigned int | position
unsigned int | line_no

## Detailed Description

Definition at line 52 of file iseq.h.

## Field Documentation

unsigned int iseq_line_info_entry::line_no

Definition at line 54 of file iseq.h.

Referenced by find_line_no(), get_line_info(), iseq_data_to_ary(), and iseq_set_sequence().

unsigned int iseq_line_info_entry::position

Definition at line 53 of file iseq.h.

Referenced by iseq_data_to_ary(), and iseq_set_sequence().

The documentation for this struct was generated from the following file:

- iseq.h